{{ $data := index .Site.Data .Site.Language.Lang }}

{{ if $data.contact.contact.enable }}
{{ with $data.contact.contact }}
{{"<!-- Start Contact Us -->" | safeHTML}}
<section id="contact" class="contact-us section-bg">
	<div class="container pb-5">
		<div class="row">
			<div class="col-lg-12">
				{{"<!-- section title -->" | safeHTML}}
				<div class="title text-center wow fadeIn" data-wow-duration="500ms">
					<h2>{{ with .title }} {{ index (split . " ") 0 }} {{ end }}<span class="color">
						{{ with .title }} {{ index (split . " ") 1 }} {{ end }}</span></h2>
					<div class="border-meghna"></div>
				</div>
			</div>
			{{"<!-- /section title -->" | safeHTML}}

			{{"<!-- Contact Details -->" | safeHTML}}
			<div class="contact-info col-lg-6 wow fadeInUp" data-wow-duration="500ms">
				<h3>{{ .subtitle | markdownify }}</h3>
				<p> {{ .content | markdownify }} </p>
				<div class="contact-details">
					{{ range .contact_details }}
					<div class="con-info clearfix">
						<i class="{{ .icon }}"></i>
						<span>{{ .info | markdownify }}</span>
					</div>
					{{ end }}
				</div>
			</div>

			{{"<!-- Contact Form -->" | safeHTML}}
			<div class="col-lg-6 wow fadeInUp" data-wow-duration="500ms" data-wow-delay="300ms">
				<form id="contact-form" class="form-meghna" method="post" data-netlify="true" action="{{ .form_action | safeURL }}" role="form">
					<input name="e-mail" type="text" id="e-mail" autocomplete="off">
					<div class="form-group">
						<input type="text" placeholder="Your Name" class="form-control" name="name" id="name">
					</div>
					<div class="form-group">
						<input type="email" placeholder="Your Email" class="form-control" name="email" id="email">
					</div>
					<div class="form-group">
						<input type="text" placeholder="Subject" class="form-control" name="subject" id="subject">
					</div>
					<div class="form-group">
						<textarea rows="6" placeholder="Message" class="form-control" name="message" id="message"></textarea>
					</div>
					<div id="cf-submit">
						<button type="submit" id="contact-submit" class="btn btn-transparent btn-block" value="Submit">{{ i18n "submit" }}</button>
					</div>
				</form>
			</div>
		</div>
	</div>
</section>
{{"<!-- /contact -->" | safeHTML}}
{{ end }}
{{ end }}